CAM_ENTRIES
DEFAULT_AGING_RES
DEFAULT_AGING_TIME
ENTRY_WORDS
HTAB_ENTRIES
LAST_CAM_ENTRY
LAST_HTAB_ENTRY
LAST_RTU_BUCKET
MAX_AGING_TIME
MAX_PORT
MIN_AGING_TIME
MIN_PORT
NIC_PORT
now
NUM_RESERVED_ADDR
NUM_VLANS
RTU_BANKS
RTU_BUCKETS
RTU_ENTRIES
rtu_fe_clean
rtu_fe_copy
rtud_handle_wripc
rtud_init_exports
time_after
TRACE_DBG

static struct filtering_entry* rtu_fe_copy | ( | struct filtering_entry * | dst,
|  | struct filtering_entry * | src
| ) |  | `[static, read]`

Copies src filtering entry body into dst filtering entry body.

Returns:
  pointer to dst filtering entry.

All Classes Files Functions Variables Defines